@charset "UTF-8";
/* CSS Document Polysolar 2020



*/

.topbar p {text-align: right; padding: 5px;margin: 0;}
.title {padding: 25px;margin: 0}
.testimonials-slider .slick-dots {display: none !important;}
.banner {max-height: 260px;}
a:focus, a:hover, li:focus, li:hover, [id=header] .navbar .nav-item:focus {border: none !important;outline: none;}

.hide {display:none;}

.orange-box {padding: 10px;color: #fff;background: #ffa000;}

.visual .carousel-caption h1, .visual .carousel-caption p {background: rgba(0,0,0,0.5);}
.visual .carousel-caption .text {padding-bottom: 50px;}
.visual .carousel-caption .btn {margin-top: 50px;}
.visual .carousel-caption .crowdbtn {margin-top: 100px;}
img.crowd {margin-top: -18px;}
@media screen and (max-width:590px){
    img.crowd {margin-top: 0px;}
}


.system-section .jumbotron {background:rgba(255,255,255,.9);}
.coming p {font-size:24px;color:#666;}